oro.contactus:
    contactrequest:
        customer_user.label: Customer User
        feature:
            label: Contact Requests
            description: Enables the Contact Us form in the storefront menu. When the form is disabled, the Contact Us widget can still be used in web catalog pages.

    content_widget:
        contact_us_form:
            label: "Contact Us Form"
    form:
        contactrequest.sent: "Thank you for your Request!"
        submit: "Submit"
    title: Contact Us

oro.contact_us_bridge:
    frontend.navigation.items:
        # Start Requirement for "Default Theme 50/51"
        live_chat.label: 'Live Chat'
        # End Requirement for "Default Theme 50/51"
        contact_us.label: 'Contact Us'
    system_configuration:
        groups:
            contact_requests.label: Contact Requests
        fields:
            contact_requests:
                label: Allow Contact Requests
                tooltip: |
                    Enable the option to display the Contact Us form in the storefront.
                    When the form is disabled, you can still use the Contact Us widget in your web catalog pages.
            consent:
                consent_contact_reason.label: Сontact Reason
                consent_contact_reason.tooltip: |
                                      If the consent is declined in the storefront, a notification is created
                                      in the management console as a contact reason. Select the contact reason
                                      from the list for a declined consent notification.
